/* $Id: modes.h,v 1.3 1998/11/24 18:45:21 marcus Exp $
******************************************************************************

   IBM VGA Series/Standard -- mode definitions for accel mapping

   Copyright (C) 1995          Steffen Seeger  [seeger@ggi-project.org]

   Permission is hereby granted, free of charge, to any person obtaining a
   copy of this software and associated documentation files (the "Software"),
   to deal in the Software without restriction, including without limitation
   the rights to use, copy, modify, merge, publish, distribute, sublicense,
   and/or sell copies of the Software, and to permit persons to whom the
   Software is furnished to do so, subject to the following conditions:

   The above copyright notice and this permission notice shall be included in
   all copies or substantial portions of the Software.

   THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
   IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
   FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL
   THE AUTHOR(S) BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
   IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
   CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.

******************************************************************************
*/

#ifndef _IBM_MODES_H_
#define _IBM_MODES_H_

#include <kgi/kgi_commands.h>

/* MMAP_PER_REGION_TYPE */
#define MMAP_IBM_VGA_4		(MMAP_PRIVATE | 4)
#define MMAP_IBM_VGA_MODEX 	(MMAP_PRIVATE | 8)

#endif /* _IBM_MODES_H_ */
